INSERT INTO pack_class (id, packclass) VALUES (nextval('pack_class_id_seq'), 'net.ihe.gazelle.ehdsi.validator.ehdsiorcdrequest.EHDSIORCDREQUESTPackValidator');
INSERT INTO pack_class (id, packclass) VALUES (nextval('pack_class_id_seq'), 'net.ihe.gazelle.ehdsi.validator.ehdsiorcdresponse.EHDSIORCDRESPONSEPackValidator');
INSERT INTO pack_class (id, packclass) VALUES (nextval('pack_class_id_seq'), 'net.ihe.gazelle.ehdsi.validator.ehdsidsinitreq.EHDSIDSINITREQPackValidator');
INSERT INTO pack_class (id, packclass) VALUES (nextval('pack_class_id_seq'), 'net.ihe.gazelle.ehdsi.validator.ehdsidsinitresp.EHDSIDSINITRESPPackValidator');